RubyGems Navigation menu

Reverse dependencies for pigpiod Latest version of the following gems require pigpiod

Total downloads 1,441

For this version 850

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

New versions require MFA: true

Version published with MFA: true

Links: